Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 4909)
@@ -94,20 +94,22 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
-SeasonalFrequency=NONE
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=1Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=1Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
 
 ###========================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 4909)
@@ -110,20 +110,22 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
-SeasonalFrequency=NONE
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=1Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=1Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
 
 ###========================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/config.card	(revision 4909)
@@ -112,7 +112,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
@@ -126,5 +123,5 @@
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
-SeasonalFrequency=1Y
+SeasonalFrequency=NONE
 #D- If you want to produce compute PCMDI metrics from seasonal average
 #D- Set FALSE to deactivate the metrics computation.
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/config.card	(revision 4909)
@@ -111,7 +111,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
@@ -125,5 +122,5 @@
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
-SeasonalFrequency=1Y
+SeasonalFrequency=NONE
 #D- If you want to produce compute PCMDI metrics from seasonal average
 #D- Set FALSE to deactivate the metrics computation.
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/config.card	(revision 4909)
@@ -111,7 +111,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
@@ -125,5 +122,5 @@
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
-SeasonalFrequency=1Y
+SeasonalFrequency=NONE
 #D- If you want to produce compute PCMDI metrics from seasonal average
 #D- Set FALSE to deactivate the metrics computation.
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 4909)
@@ -114,7 +114,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
@@ -128,5 +125,5 @@
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
-SeasonalFrequency=1Y
+SeasonalFrequency=NONE
 #D- If you want to produce compute PCMDI metrics from seasonal average
 #D- Set FALSE to deactivate the metrics computation.
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 4909)
@@ -114,7 +114,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
@@ -128,5 +125,5 @@
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you dont want)
-SeasonalFrequency=1Y
+SeasonalFrequency=NONE
 #D- If you want to produce compute PCMDI metrics from seasonal average
 #D- Set FALSE to deactivate the metrics computation.
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card	(revision 4909)
@@ -81,20 +81,22 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
-SeasonalFrequency=NONE
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=1Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/clim/config.card	(revision 4909)
@@ -108,20 +108,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 #========================================================================
 #D-- IOS -
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/core/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/dfs5/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/config.card	(revision 4909)
@@ -107,20 +107,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 ##========================================================================
 #D-- IOS -
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 4909)
@@ -79,20 +79,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 #========================================================================
 #D-- IOS -
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 4908)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 4909)
@@ -79,20 +79,23 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-#-- 1Y
-RebuildFrequency=NONE
-#D- Do we rebuild parallel output from archive
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission
-TimeSeriesFrequency=10Y
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
-#SeasonalFrequencyOffset=0
-PackFrequency=10Y
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
 #========================================================================
 #D-- IOS -