Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card	(revision 4914)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lmdz.card	(revision 4915)
@@ -3,6 +3,4 @@
 
 [UserChoices]
-iflag_phytrac=1
-
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4914)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/lmdz.driver	(revision 4915)
@@ -412,27 +412,26 @@
 	echo "Activate coupling to INCA, set type_trac=inca in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac inca
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
 	echo "Activate coupling to REPROBUS, set type_trac=repr in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac repr
         IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_UserChoices_ConfigType} = XESMCO2 ] ; then 
 	echo "ESM config, set type_trac=co2i in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac co2i
         IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
+    elif [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
+        echo "No coupling to chemistry model but it is a LMDZ STRATAER configuration, set type_trac=coag in run.def"
+        IGCM_comp_modifyDefFile blocker run.def type_trac coag
+        IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     else
 	echo "No coupling to chemistry model, set type_trac=lmdz in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac lmdz
         IGCM_comp_modifyDefFile blocker run.def config_inca none
-    fi
-
-
-    # run.def : Activate the call to phytrac 
-    if [ ! X${lmdz_UserChoices_iflag_phytrac} = X ]; then 
-	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac ${lmdz_UserChoices_iflag_phytrac}
-    elif [ X${config_UserChoices_ConfigType} = XESMCO2 ] ; then
-	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
-    else
-	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac DEFAULT
-    fi 
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 0
+    fi
 
     # run.def : Activate the new calving 
@@ -535,4 +534,13 @@
 	IGCM_comp_modifyDefFile nonblocker config.def carbon_cycle_tr DEFAULT
 	IGCM_comp_modifyDefFile nonblocker config.def carbon_cycle_rad DEFAULT
+    fi
+
+    # config.def : Modify parameter ok_volcan if ok_volcan=y or LMDZ_strataero=y in lmdz.card
+    # Note: ok_volcan is a flag allowing a double-call with/without natural forcing (instead of with/without anthro forcing).
+    if [ ! X${lmdz_UserChoices_ok_volcan} = X ] || [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
+	IGCM_comp_modifyDefFile nonblocker config.def ok_volcan ${lmdz_UserChoices_ok_volcan}
+    else
+	# Take default value set in config.def
+	IGCM_comp_modifyDefFile nonblocker config.def ok_volcan DEFAULT
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def	(revision 4914)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run.def	(revision 4915)
@@ -55,5 +55,5 @@
 no_ter_antartique=y
 ### Do not call phytrac to speed things up
-iflag_phytrac=_AUTO_: DEFAULT = 0
+iflag_phytrac=_AUTOBLOCKER_: DEFAULT = 0
 ### cpl_old_calving : use n for DYNAMICO and new coupling weight(MR025)
 cpl_old_calving = _AUTO_
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/lmdz.driver	(revision 4914)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/lmdz.driver	(revision 4915)
@@ -412,27 +412,26 @@
 	echo "Activate coupling to INCA, set type_trac=inca in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac inca
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
 	echo "Activate coupling to REPROBUS, set type_trac=repr in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac repr
         IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_UserChoices_ConfigType} = XESMCO2 ] ; then 
 	echo "ESM config, set type_trac=co2i in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac co2i
         IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
+    elif [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
+        echo "No coupling to chemistry model but it is a LMDZ STRATAER configuration, set type_trac=coag in run.def"
+        IGCM_comp_modifyDefFile blocker run.def type_trac coag
+        IGCM_comp_modifyDefFile blocker run.def config_inca none
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     else
 	echo "No coupling to chemistry model, set type_trac=lmdz in run.def"
 	IGCM_comp_modifyDefFile blocker run.def type_trac lmdz
         IGCM_comp_modifyDefFile blocker run.def config_inca none
-    fi
-
-
-    # run.def : Activate the call to phytrac 
-    if [ ! X${lmdz_UserChoices_iflag_phytrac} = X ]; then 
-	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac ${lmdz_UserChoices_iflag_phytrac}
-    elif [ X${config_UserChoices_ConfigType} = XESMCO2 ] ; then
-	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
-    else
-	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac DEFAULT
-    fi 
+	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 0
+    fi
 
     # run.def : Activate the new calving 
@@ -535,4 +534,13 @@
 	IGCM_comp_modifyDefFile nonblocker config.def carbon_cycle_tr DEFAULT
 	IGCM_comp_modifyDefFile nonblocker config.def carbon_cycle_rad DEFAULT
+    fi
+
+    # config.def : Modify parameter ok_volcan if ok_volcan=y or LMDZ_strataero=y in lmdz.card
+    # Note: ok_volcan is a flag allowing a double-call with/without natural forcing (instead of with/without anthro forcing).
+    if [ ! X${lmdz_UserChoices_ok_volcan} = X ] || [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
+	IGCM_comp_modifyDefFile nonblocker config.def ok_volcan ${lmdz_UserChoices_ok_volcan}
+    else
+	# Take default value set in config.def
+	IGCM_comp_modifyDefFile nonblocker config.def ok_volcan DEFAULT
     fi
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/run.def	(revision 4914)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/run.def	(revision 4915)
@@ -55,5 +55,5 @@
 no_ter_antartique=y
 ### Do not call phytrac to speed things up
-iflag_phytrac=_AUTO_: DEFAULT = 0
+iflag_phytrac=_AUTOBLOCKER_: DEFAULT = 0
 ### cpl_old_calving : use n for DYNAMICO and new coupling weight(MR025)
 cpl_old_calving = _AUTO_