Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/ARCH/arch-X64_IRENE.env
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/ARCH/arch-X64_IRENE.env	(revision 4931)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/ARCH/arch-X64_IRENE.env	(revision 4932)
@@ -6,5 +6,4 @@
 #set -e
 
-module purge
 module load intel/17.0.6.256
 module load mpi/openmpi/2.0.4
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 4931)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 4932)
@@ -134,6 +134,6 @@
     # Find out current host and source specific paths and commands for the host
     case $( hostname -s ) in
-	ada*)
-	    fcm_arch=X64_ADA;;
+	jean-zay*)
+	    fcm_arch=X64_JEANZAY;;
 	irene*)
 	    fcm_arch=X64_IRENE;;
@@ -153,5 +153,5 @@
 if [ -f ARCH/arch-${fcm_arch}.env ] ; then
     echo >> $outfile
-    echo "The file ARCH/arch-${fcm_arch}.env will now be sourced with modules needed for compilation for all components"
+    echo "The file ARCH/arch-${fcm_arch}.env will now be sourced with modules needed for compilation for all components."
     echo "Note that this new environement might be kept after compilation." 
     echo "If this is the case, source again your personal environment after compilation. "
@@ -332,6 +332,6 @@
 
 
+# Compile LMDZ regular lat-lon executable
 cd $modipsl/modeles/LMDZ
-# Compile LMDZ regular lat-lon exectuable
 echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"
 echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"   >> $outfile 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 4931)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 4932)
@@ -37,23 +37,29 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ
-# OutLevel=low/medium/high
-OutLevel=low
-
-# Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
-LMDZ_COSP_monthly=n
-LMDZ_COSP_daily=n
-LMDZ_COSP_hf=n
-
-# Set NMC output frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=n
-LMDZ_NMC_daily=n
-LMDZ_NMC_hf=n
-
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
 ok_guide=n
 
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+output_level_histmth = 5
+output_level_histday = NONE
+output_level_histhf  = NONE
+output_level_histmthNMC = NONE
+output_level_histdayNMC = NONE
+output_level_histhfNMC  = NONE
+output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
+output_level_histstn      = NONE
+
+# Activate COSP in config.def and set corresponding output files
+LMDZ_COSP_OK=y
+output_level_histmthCOSP = NONE
+output_level_histdayCOSP = NONE
+output_level_histhfCOSP  = NONE
+
 [InitialStateFiles]
 List=	(${R_IN}/ATM/START/eORCA1.2xLMD${RESOL_ATM_XY}/start_eORCA1.2xLMD${RESOL_ATM_3D}_o2a_v3.nc, start.nc),\
@@ -62,8 +68,11 @@
 [BoundaryFiles]
 List=()
-ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+#
+# With CMIP6 aerosols version 1
+# With 3D ozone
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
             (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_360days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
@@ -98,4 +107,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/xios.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/xios.card	(revision 4931)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/COMP/xios.card	(revision 4932)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (xios_client_*)
+List=   (xios_client_*,out_xios.x.err.*, out_xios.x.out.*)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 4931)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 4932)
@@ -76,5 +76,4 @@
 #D-- ATM -
 [ATM]
-WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -89,5 +88,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4931)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4932)
@@ -91,5 +91,4 @@
 echo "   optmode = $optmode, parallel = $parallel, fcm_arch = $fcm_arch " >> $outfile 
 echo "   full_flag=$full_flag, full_xios=$full_xios, full_lmdz=$full_lmdz, full_orch=$full_orch" >> $outfile 
-echo "   parallel = $parallel, fcm_arch = $fcm_arch" >> $outfile 
 echo >> $outfile
 
@@ -121,5 +120,5 @@
 if [ -f ARCH/arch-${fcm_arch}.env ] ; then
     echo >> $outfile
-    echo "The file ARCH/arch-${fcm_arch}.env will now be sourced with modules needed for compilation for all components"
+    echo "The file ARCH/arch-${fcm_arch}.env will now be sourced with modules needed for compilation for all components."
     echo "Note that this new environement might be kept after compilation." 
     echo "If this is the case, source again your personal environment after compilation. "
@@ -199,5 +198,5 @@
 ## 2.4 Compile LMDZ for regular latlon configuration
 cd $modipsl/modeles/LMDZ
-# Compile LMDZ regular lat-lon exectuable
+# Compile LMDZ regular lat-lon executable
 echo; echo "NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"
 echo >> $outfile ; echo " NOW COMPILE LMDZ REGULAR LAT-LON MODE. Resolution = ${resol_atm}"   >> $outfile 