Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 4971)
@@ -21,4 +21,23 @@
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc ) 
 emi_interp_time=1
+
+
+# Specify output frequency for output files 
+# File aerosols_from_inca will be systematically write in output with a monthly frequency - you cannot manage it from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
 
 
@@ -52,6 +71,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_daily.xml, file_def_inca_daily.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_monthly.xml, file_def_inca_monthly.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER.xml, file_def_inca.xml ), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -63,5 +81,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
@@ -75,13 +93,13 @@
 	(inca1d_chem.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc       ,    NONE  ),\
 	(inca1d_washrate.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc   ,    NONE  ),\
-	(inca1m_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
-	(inca1m_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    NONE  ),\
-	(inca1m_dep.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc       ,    NONE  ),\
-	(inca1m_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    NONE  ),\
-	(inca1m_forcage.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1M_inca_forcage.nc    ,    NONE  ),\
-	(inca1m_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
-	(inca1m_reacflux.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc   ,    NONE  ),\
-	(inca1m_chem.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc       ,    NONE  ),\
-	(inca1m_washrate.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc   ,    NONE  ),\
+	(inca1mo_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
+	(inca1mo_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    NONE  ),\
+	(inca1mo_dep.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc       ,    NONE  ),\
+	(inca1mo_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    NONE  ),\
+	(inca1mo_forcage.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1M_inca_forcage.nc    ,    NONE  ),\
+	(inca1mo_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
+	(inca1mo_reacflux.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc   ,    NONE  ),\
+	(inca1mo_chem.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc       ,    NONE  ),\
+	(inca1mo_washrate.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc   ,    NONE  ),\
 	(aerosols_from_inca.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,    NONE  )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 4971)
@@ -19,4 +19,15 @@
 emi_interp_time=1
 
+
+# Specify output frequency for output files 
+# you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_veget=NONE
 
 [InitialStateFiles]
@@ -49,6 +60,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_DUSS_daily.xml, file_def_inca_daily.xml), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_DUSS_monthly.xml, file_def_inca_monthly.xml), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_DUSS.xml, file_def_inca.xml), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -59,5 +69,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
@@ -66,8 +76,8 @@
 	(inca1d_forcage.nc ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc ,  Post_1D_inca_forcage  ),\
 	(inca1d_veget.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   ,  Post_1D_inca_veget  ),\
-	(inca1m_aero.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    ,  NONE  ),\
-	(inca1m_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,  NONE  ),\
-	(inca1m_forcage.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc ,  NONE  ),\
-	(inca1m_veget.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   ,  NONE  )
+	(inca1mo_aero.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    ,  NONE  ),\
+	(inca1mo_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,  NONE  ),\
+	(inca1mo_forcage.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc ,  NONE  ),\
+	(inca1mo_veget.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   ,  NONE  )
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 4971)
@@ -16,4 +16,12 @@
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc) 
 emi_interp_time=1
+
+# Specify output frequency for output files 
+# you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_ges=1d
+
 
 [InitialStateFiles]
@@ -45,6 +53,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_GES_daily.xml, file_def_inca_daily.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_GES_monthly.xml, file_def_inca_monthly.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_GES.xml, file_def_inca.xml ), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -58,9 +65,9 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
 List=	(inca1d_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc, Post_1D_inca_ges  ),\
-	(inca1m_ges.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc, NONE  )
+	(inca1mo_ges.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_ges.nc, NONE  )
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 4971)
@@ -18,4 +18,23 @@
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc) 
 emi_interp_time=1
+
+
+
+# Specify output frequency for output files 
+# File inca_oxydants will be systematically write in output with a monthly frequency - you cannot manage it from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
+
 
 [InitialStateFiles]
@@ -48,7 +67,6 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_daily.xml, file_def_inca_daily.xml), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC.xml, file_def_inca.xml), \
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_monthly.xml, file_def_inca_monthly.xml), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -59,5 +77,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
@@ -68,10 +86,11 @@
 	(inca1d_reacflux.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc,    NONE  ),\
 	(inca1d_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
-	(inca1m_emi.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     ,    NONE  ),\
-	(inca1m_species.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc ,    NONE  ),\
-	(inca1m_dep.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc     ,    NONE  ),\
-	(inca1m_chem.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    ,    NONE  ),\
-	(inca1m_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,    NONE  ),\
-	(inca1m_washrate.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc,    NONE  )
+	(inca1mo_emi.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     ,    NONE  ),\
+	(inca1mo_species.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc ,    NONE  ),\
+	(inca1mo_dep.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc     ,    NONE  ),\
+	(inca1mo_chem.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    ,    NONE  ),\
+	(inca1mo_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,    NONE  ),\
+	(inca1mo_washrate.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc,    NONE  ),\
+	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE  )
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 4971)
@@ -21,4 +21,23 @@
 emi_interp_time=1
 
+
+# Specify output frequency for output files 
+# Files inca_oxydants and aerosols_from_inca will be systematically write in output with a monthly frequency - you cannot manage them from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_aero_chem=1ts
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
 
 [InitialStateFiles]
@@ -52,6 +71,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_daily.xml, file_def_inca_daily.xml), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_monthly.xml, file_def_inca_monthly.xml), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml), \
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat, inca.dat)
 
@@ -63,8 +81,10 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml,inca_IDxml.out)
 
 [OutputFiles]
-List=	(inca1d_emi.nc     	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     	,  NONE                  ),\
+List=	(inca1ts_aero_chem.nc   ,      ${R_OUT_CHM_O_H}/${PREFIX}_1H_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1d_aero_chem.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1d_emi.nc     	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     	,  NONE                  ),\
 	(inca1d_species.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc 	,  Post_1D_inca_species  ),\
 	(inca1d_dep.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc    	,  NONE                  ),\
@@ -76,15 +96,16 @@
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
 	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
-	(inca1m_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
-	(inca1m_species.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc 	,  NONE                  ),\
-	(inca1m_dep.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc    	,  NONE                  ),\
-	(inca1m_chem.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    	,  NONE                  ),\
-	(inca1m_aero.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    	,  NONE                  ),\
-	(inca1m_phtrate.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_phtrate.nc 	,  NONE  		 ),\
-	(inca1m_reacflux.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc	,  NONE                  ),\
-	(inca1m_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
-	(inca1m_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1m_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
-	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE			 ),\
+	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
+	(inca1mo_species.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc 	,  NONE                  ),\
+	(inca1mo_dep.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc    	,  NONE                  ),\
+	(inca1mo_chem.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    	,  NONE                  ),\
+	(inca1mo_aero.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    	,  NONE                  ),\
+	(inca1mo_phtrate.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_phtrate.nc 	,  NONE  		 ),\
+	(inca1mo_reacflux.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc	,  NONE                  ),\
+	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
+	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
+	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4789)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4971)
@@ -22,4 +22,23 @@
 
 
+# Specify output frequency for output files 
+# Files inca_oxydants and aerosols_from_inca will be systematically write in output with a monthly frequency - you cannot manage them from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_aero_chem=1ts
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
+
 [InitialStateFiles]
 List= ()
@@ -40,5 +59,5 @@
             (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc ,   sflx_MISC.nc    )\
             (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NAT.nc  ,   sflx_NAT.nc     )\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_zero_lmdz_phy.nc     ,   aircraft_hs.nc  )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_sc0_lmdz_phy.nc      ,   aircraft_hs.nc  )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   			    ,   landuse.nc      )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        		    ,   rhvEC.txt       )\
@@ -56,6 +75,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml        , .			),\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml , file_def_inca_restart.xml ), \
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_daily.xml, file_def_inca_daily.xml	),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_monthly.xml, file_def_inca_monthly.xml	),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml	),\
     	(${MODIPSL}/bin/inca_${ResolAtm}_${OptMode}_${ConfChem}.dat					, inca.dat		)
 
@@ -67,8 +85,10 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml, inca_IDxml.out)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
 
 [OutputFiles]
-List=	(inca1d_emi.nc     	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     	,  NONE                  ),\
+List=	(inca1ts_aero_chem.nc   ,      ${R_OUT_CHM_O_H}/${PREFIX}_1H_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1d_aero_chem.nc    ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1d_emi.nc     	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc     	,  NONE                  ),\
 	(inca1d_species.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc 	,  Post_1D_inca_species  ),\
 	(inca1d_dep.nc    	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc    	,  NONE                  ),\
@@ -80,15 +100,16 @@
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
 	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
-	(inca1m_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
-	(inca1m_species.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc 	,  NONE                  ),\
-	(inca1m_dep.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc    	,  NONE                  ),\
-	(inca1m_chem.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    	,  NONE                  ),\
-	(inca1m_aero.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    	,  NONE                  ),\
-	(inca1m_phtrate.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_phtrate.nc 	,  NONE  		 ),\
-	(inca1m_reacflux.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc	,  NONE                  ),\
-	(inca1m_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
-	(inca1m_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1m_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
-	(inca_forcagelmdz.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcagelmdz.nc,  NONE			 ),\
+	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
+	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
+	(inca1mo_species.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc 	,  NONE                  ),\
+	(inca1mo_dep.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc    	,  NONE                  ),\
+	(inca1mo_chem.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem.nc    	,  NONE                  ),\
+	(inca1mo_aero.nc    	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    	,  NONE                  ),\
+	(inca1mo_phtrate.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_phtrate.nc 	,  NONE  		 ),\
+	(inca1mo_reacflux.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc	,  NONE                  ),\
+	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
+	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
+	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
 