Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 4974)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 4975)
@@ -139,6 +139,14 @@
 	    fcm_arch=X64_IRENE;;
 	asterix*|obelix*)
-	    fcm_arch=ifort_LSCE;;
-	ciclad*|climserv*)
+	    fcm_arch=ifort_LSCE
+            if [ "${parallel}" == "mpi_omp" ] ; then 
+		echo "Warning!! Currently at Obelix hybrid mode is not possible."
+		echo "          Option -parallel mpi_omp is now changed to -parallel mpi"
+		echo ""
+		parallel=mpi
+            else
+		echo "You used -parallel" $parallel
+            fi ;;
+	ciclad*|climserv*|loholt*|camelot*)
 	    fcm_arch=ifort_CICLAD;;
 	*)
@@ -225,4 +233,16 @@
 echo; echo "NOW COMPILE ORCHIDEE"
 echo >> $outfile ; echo " NOW COMPILE ORCHIDEE"   >> $outfile 
+
+# Check if the compilation of ORCHIDEE was previsouly interupted prematured. 
+# In that case, the files fcm.bld.lock exist. If the file exist, it is here removed to avoid makeorchidee_fcm 
+# to ask question and wait for interactivly answer from the user.
+if [ -f build/fcm.bld.lock ] ; then
+    echo >> $outfile
+    echo " WARNING!! The file ORCHIDEE/build/fcm.bld.lock exist. "   >> $outfile
+    echo "           This means that the compilation is either currently on going in another terminal was previous interupted before the end."   >> $outfile
+    echo "           The file will now be removed. "   >> $outfile
+    echo >> $outfile
+    rm -f build/fcm.bld.lock
+fi
 
 echo    ./makeorchidee_fcm -j 8 -xios -parallel $parallel -$optmode -arch ${fcm_arch} -arch_path $arch_path $full_orch   >> $outfile 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4974)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 4975)
@@ -106,6 +106,14 @@
 	    fcm_arch=X64_IRENE;;
 	asterix*|obelix*)
-	    fcm_arch=ifort_LSCE;;
-	ciclad*|climserv*)
+	    fcm_arch=ifort_LSCE
+            if [ "${parallel}" == "mpi_omp" ] ; then 
+		echo "Warning!! Currently at Obelix hybrid mode is not possible."
+		echo "          Option -parallel mpi_omp is now changed to -parallel mpi"
+		echo ""
+		parallel=mpi
+            else
+		echo "You used -parallel" $parallel
+            fi ;;
+	ciclad*|climserv*|loholt*|camelot*)
 	    fcm_arch=ifort_CICLAD;;
 	*)
@@ -182,4 +190,17 @@
 echo; echo "NOW COMPILE ORCHIDEE"
 echo >> $outfile ; echo " NOW COMPILE ORCHIDEE"   >> $outfile 
+
+
+# Check if the compilation of ORCHIDEE was previsouly interupted prematured. 
+# In that case, the files fcm.bld.lock exist. If the file exist, it is here removed to avoid makeorchidee_fcm 
+# to ask question and wait for interactivly answer from the user.
+if [ -f build/fcm.bld.lock ] ; then
+    echo >> $outfile
+    echo " WARNING!! The file ORCHIDEE/build/fcm.bld.lock exist. "   >> $outfile
+    echo "           This means that the compilation is either currently on going in another terminal was previous interupted before the end."   >> $outfile
+    echo "           The file will now be removed. "   >> $outfile
+    echo >> $outfile
+    rm -f build/fcm.bld.lock
+fi
 
 echo 	./makeorchidee_fcm -j 8 -xios -parallel $parallel -$optmode -arch ${fcm_arch} -arch_path $arch_path $full_orch -driver   >> $outfile 
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/ARCH/arch-X64_IRENE.env
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/ARCH/arch-X64_IRENE.env	(revision 4974)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/ARCH/arch-X64_IRENE.env	(revision 4975)
@@ -1,4 +1,9 @@
 # Compile and running environnemnet at Irene Skylake 
+
+# Allow error messages related to purge
+set +e
 module purge
+#set -e
+
 module load intel/17.0.6.256
 module load mpi/openmpi/2.0.4
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh	(revision 4974)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/compile_icolmdzor.sh	(revision 4975)
@@ -107,6 +107,14 @@
 	    fcm_arch=X64_IRENE;;
 	asterix*|obelix*)
-	    fcm_arch=ifort_LSCE;;
-	ciclad*|climserv*)
+	    fcm_arch=ifort_LSCE
+            if [ "${parallel}" == "mpi_omp" ] ; then 
+		echo "Warning!! Currently at Obelix hybrid mode is not possible."
+		echo "          Option -parallel mpi_omp is now changed to -parallel mpi"
+		echo ""
+		parallel=mpi
+            else
+		echo "You used -parallel" $parallel
+            fi ;;
+	ciclad*|climserv*|loholt*|camelot*)
 	    fcm_arch=ifort_CICLAD;;
 	*)
@@ -177,4 +185,16 @@
 echo; echo "NOW COMPILE ORCHIDEE"
 echo >> $outfile ; echo " NOW COMPILE ORCHIDEE"   >> $outfile 
+
+# Check if the compilation of ORCHIDEE was previsouly interupted prematured. 
+# In that case, the files fcm.bld.lock exist. If the file exist, it is here removed to avoid makeorchidee_fcm 
+# to ask question and wait for interactivly answer from the user.
+if [ -f build/fcm.bld.lock ] ; then
+    echo >> $outfile
+    echo " WARNING!! The file ORCHIDEE/build/fcm.bld.lock exist. "   >> $outfile
+    echo "           This means that the compilation is either currently on going in another terminal was previous interupted before the end."   >> $outfile
+    echo "           The file will now be removed. "   >> $outfile
+    echo >> $outfile
+    rm -f build/fcm.bld.lock
+fi
 
 echo 	./makeorchidee_fcm -j 8 -xios -parallel $parallel -$optmode -arch ${fcm_arch} -arch_path $arch_path $full_orch    >> $outfile 