Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -115,7 +113,5 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
+# If config_Restarts_OverRule == 'n' all params are read
 Restart=n
 ##-- Last day of the experience used as restart
@@ -128,7 +124,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -142,7 +135,5 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
+# If config_Restarts_OverRule == 'n' all params are read
 Restart=n
 #D-- Last day of the experience used as restart
@@ -155,5 +146,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 4982)
@@ -61,5 +61,4 @@
 #D-- ATM -
 [ATM]
-WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -73,7 +72,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -87,7 +83,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -103,7 +96,5 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D 1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
 #D-- Last day of the experience used as restart
@@ -116,5 +107,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 4982)
@@ -60,5 +60,4 @@
 #D-- ATM -
 [ATM]
-WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -72,7 +71,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -86,7 +82,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -102,7 +95,5 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D 1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
 #D-- Last day of the experience used as restart
@@ -115,5 +106,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 4982)
@@ -62,6 +62,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1Y"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -75,5 +73,4 @@
 [CHM]
 #
-WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -115,7 +113,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 Restart=n
 ##-- Last day of the experience used as restart
@@ -128,7 +123,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -142,7 +134,4 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
 Restart=n
 #D-- Last day of the experience used as restart
@@ -155,5 +144,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -116,7 +114,5 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
 ##-- Last day of the experience used as restart
@@ -129,7 +125,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -143,7 +136,5 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
 #D-- Last day of the experience used as restart
@@ -156,5 +147,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -115,7 +113,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 Restart=n
 ##-- Last day of the experience used as restart
@@ -128,7 +123,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -142,7 +134,4 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
 Restart=n
 #D-- Last day of the experience used as restart
@@ -155,5 +144,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -115,7 +113,4 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
 Restart=n
 ##-- Last day of the experience used as restart
@@ -128,7 +123,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -142,7 +134,4 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
 Restart=n
 #D-- Last day of the experience used as restart
@@ -155,5 +144,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 4979)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 4982)
@@ -102,6 +102,4 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
 # If config_Restarts_OverRule == 'n' all params are read
 Restart= n
@@ -115,7 +113,5 @@
 #D-- SRF -
 [SRF]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in orchidee.card 
-WriteFrequency=""
+# If config_Restarts_OverRule == 'n' all params are read
 Restart=n
 ##-- Last day of the experience used as restart
@@ -128,7 +124,4 @@
 #D-- SBG - STOMATE
 [SBG]
-# WriteFrequency is not used any more for ORCHIDEE 
-# Output files are now managed in stomate.card 
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -142,7 +135,5 @@
 #D-- CHM -
 [CHM]
-#D-- choose inca writefrequency between 1D or 1M. it is not possible to cumulate both of them
-#D-- you can also manage the writefrequency in INCA/src/INCA_XML/file_*.xml files
-WriteFrequency="1D"
+# If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
 #D-- Last day of the experience used as restart
@@ -155,5 +146,4 @@
 #D-- IOS -
 [IOS]
-WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n