Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/opa9.card	(revision 4912)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/opa9.card	(revision 5025)
@@ -4,20 +4,10 @@
 [UserChoices]
 #==============================================================
-#-- Name of directory for COMMON ACCOUNT at idris or CCRT
-#-- available directories are:  v3, v3_1, v3_2
-#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
-#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
-OPA_version=v4.0.2
+ORCA_version=ORCA2.4
 mesh_mask=n
 OutputLevel=10
-#
-# On ADA
-#==================================================================================================
-#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
-#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
-#==================================================================================================
-#forcing=core
+forcing=core
 R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
-ListForcing=(u_10_CORE2_fill v_10_CORE2_fill t_10_CORE2_fill q_10_CORE2_fill ncar_rad_CORE2_fill ncar_precip_CORE2_fill)
+ListForcing=(u_10_CORE2_fill v_10_CORE2_fill t_10_CORE2_fill q_10_CORE2_fill ncar_rad_CORE2_fill ncar_precip_CORE2_fill slp_CORE2_fill)
 YearForcingInit=1948
 YearForcingEnd=2009
@@ -27,30 +17,30 @@
 List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
 
-
 [BoundaryFiles]
-List=   (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc , weights_bilinear.nc), \
-        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc  , weights_bicubic.nc)
+List=   ()
 
 
-ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates.nc, . ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ORCA_R2_zps_domcfg.nc, domain_cfg.nc), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ORCA2_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_ORCA2.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eddy_viscosity_2D.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eddy_viscosity_3D.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/potT_PHC3WOA_ORCA2_IOVI.nc, data_1m_potential_temperature_nomask.nc), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Salt_corr_PHC3WOA09.nc, data_1m_salinity_nomask.nc), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/geothermal_heating.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/runoff_core_monthly.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_corr_PHC3WOA09.nc, sss_data.nc),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sst_PHC3WOA_ORCA2_IOVI.nc, sst_data.nc),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sali_ref_clim_monthly.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/chlorophyll.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_bot.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_pyc.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_cri.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_bot.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_cri.nc, .),\
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/resto.nc, .)
+ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc , subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_geothermal_heating.nc, geothermal_heating.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/potT_PHC3WOA_ORCA2.nc, data_1m_potential_temperature_nomask.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Salt_corr_PHC3WOA09_ORCA2.nc, data_1m_salinity_nomask.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sst_PHC3WOA_ORCA2.nc, sst_data.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_corr_PHC3WOA09_ORCA2.nc, sss_data.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff_core_monthly_ORCA2.nc, runoff_core_monthly.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/chlorophyll_ORCA2.nc, chlorophyll.nc)
 
 
@@ -62,7 +52,7 @@
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
-        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml                  , context_nemo.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                         , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml             , file_def_nemo-oce.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml              , context_nemo.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                     , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml         , file_def_nemo-oce.xml   )
 
 
@@ -75,37 +65,37 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_scalar.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_T.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_U.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_V.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_W.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_diaptr_T_2D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1y_diaptr_T_3D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr_W.nc     , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
-        (${config_UserChoices_JobName}_1y_trdtra.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1m_scalar.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
-        (${config_UserChoices_JobName}_1m_grid_T.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
-        (${config_UserChoices_JobName}_1m_grid_U.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
-        (${config_UserChoices_JobName}_1m_grid_V.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
-        (${config_UserChoices_JobName}_1m_grid_W.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr_T_2D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_2D.nc, NONE),\
-        (${config_UserChoices_JobName}_1m_diaptr_T_3D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_3D.nc, NONE),\
-        (${config_UserChoices_JobName}_1m_diaptr_W.nc     , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
-        (${config_UserChoices_JobName}_1m_strait_oce.nc   , ${R_OUT_OCE_O_M}/${PREFIX}_1M_strait_oce.nc , NONE          ),\
-        (${config_UserChoices_JobName}_1m_trdtra.nc       , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_T.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_U.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_V.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_W.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_trdtra.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_T.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_U.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_W.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_SBC.nc          , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
-        (${config_UserChoices_JobName}_1d_scalar.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
-        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                   , NONE          ),\
-        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                     , NONE          ),\
-        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                 , NONE          ),\
-        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                    , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T_2D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_2D.nc   , NONE),\
+        (${config_UserChoices_JobName}_1m_diaptr_T_3D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_3D.nc   , NONE),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_strait_oce.nc , ${R_OUT_OCE_O_M}/${PREFIX}_1M_strait_oce.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
         (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card	(revision 4912)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card	(revision 5025)
@@ -16,24 +16,24 @@
 
 [BoundaryFiles]
-List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+List=       (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
 
-ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy.orca.nc                         , bathy.orca.nc)      , \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_1m_global_news2.nc              , river.orca.nc)      , \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
-            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc), \
-            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CFCs_CDIAC.dat                                                                             , CFCs_CDIAC.dat     ), \
-            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CO2_OMIP6_1700_2014.txt                                                                    , atcco2.txt         )
+ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/TALK_GLODAPv2.1_annual_r360x180xl31.nc , data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/O2_WOA2009_monthly_r360x180xl31.nc     , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PO4_WOA2009_monthly_r360x180xl31.nc    , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Si_WOA2009_monthly_r360x180xl31.nc     , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/NO3_WOA2009_monthly_r360x180xl31.nc    , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl31.nc     , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Fer_PISCES_monthly_r360x180xl31.nc     , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_orca2_bilinear.nc    , weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/pmarge_etopo_${ORCAGRID}.nc                    , bathy.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/river_global_news_${ORCAGRID}.nc               , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/par_fraction_gewex_clim90s00s_${ORCAGRID}.nc   , par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Solubility_T62_Mahowald_${ORCAGRID}.nc         , solubility.orca.nc ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CFCs_CDIAC.dat                      , CFCs_CDIAC.dat     ), \
+            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CO2_OMIP6_1600_2014.txt             , atcco2.txt         )
 
 
@@ -44,5 +44,5 @@
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg      , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_cfg                   , namelist_top_cfg           ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg        ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg           ), \
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/si3.card	(revision 4912)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/si3.card	(revision 5025)
@@ -19,6 +19,6 @@
 List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_ice_cfg, namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice.xml             , file_def_nemo-ice.xml   )
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
 
 