Index: CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 5029)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/compile_ipslcm6.sh	(revision 5030)
@@ -136,6 +136,8 @@
 	jean-zay*)
 	    fcm_arch=X64_JEANZAY;;
-	irene*)
-	    fcm_arch=X64_IRENE;;
+        irene170|irene171|irene190|irene191|irene192|irene193)
+            fcm_arch=X64_IRENE;;
+        irene172|irene173|irene194|irene195)
+            fcm_arch=X64_IRENE-AMD;;
 	asterix*|obelix*)
 	    fcm_arch=ifort_LSCE
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/ARCH/arch-X64_IRENE-AMD.env
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
@@ -0,0 +1,17 @@
+# Compile and running environnemnet at Irene Amd / TGCC 
+
+# Allow error messages related to purge
+set +e
+module purge
+#set -e
+
+module load intel/19.0.5.281
+module load mpi/openmpi/4.0.2
+module load flavor/hdf5/parallel
+module load netcdf-fortran/4.4.4
+module load hdf5/1.8.20
+module load feature/bridge/heterogenous_mpmd
+module load nco/4.9.1
+module load cdo/1.9.5
+module load c++/gnu/7.3.0
+module load c/gnu/7.3.0
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 5029)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/compile_lmdzor.sh	(revision 5030)
@@ -103,6 +103,8 @@
 	jean-zay*)
 	    fcm_arch=X64_JEANZAY;;
-	irene*)
-	    fcm_arch=X64_IRENE;;
+        irene170|irene171|irene190|irene191|irene192|irene193)
+            fcm_arch=X64_IRENE;;
+        irene172|irene173|irene194|irene195)
+            fcm_arch=X64_IRENE-AMD;;
 	asterix*|obelix*)
 	    fcm_arch=ifort_LSCE
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.3/ARCH/arch-X64_IRENE-AMD.env
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.3/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.3/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
@@ -0,0 +1,17 @@
+# Compile and running environnemnet at Irene Amd / TGCC 
+
+# Allow error messages related to purge
+set +e
+module purge
+#set -e
+
+module load intel/19.0.5.281
+module load mpi/openmpi/4.0.2
+module load flavor/hdf5/parallel
+module load netcdf-fortran/4.4.4
+module load hdf5/1.8.20
+module load feature/bridge/heterogenous_mpmd
+module load nco/4.9.1
+module load cdo/1.9.5
+module load c++/gnu/7.3.0
+module load c/gnu/7.3.0
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.3/compile_lmdzor.sh
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.3/compile_lmdzor.sh	(revision 5029)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.3/compile_lmdzor.sh	(revision 5030)
@@ -103,6 +103,8 @@
 	jean-zay*)
 	    fcm_arch=X64_JEANZAY;;
-	irene*)
-	    fcm_arch=X64_IRENE;;
+        irene170|irene171|irene190|irene191|irene192|irene193)
+            fcm_arch=X64_IRENE;;
+        irene172|irene173|irene194|irene195)
+            fcm_arch=X64_IRENE-AMD;;
 	asterix*|obelix*)
 	    fcm_arch=ifort_LSCE
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/ARCH/arch-X64_IRENE-AMD.env
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/ARCH/arch-X64_IRENE-AMD.env	(revision 5030)
@@ -0,0 +1,17 @@
+# Compile and running environnemnet at Irene Amd / TGCC 
+
+# Allow error messages related to purge
+set +e
+module purge
+#set -e
+
+module load intel/19.0.5.281
+module load mpi/openmpi/4.0.2
+module load flavor/hdf5/parallel
+module load netcdf-fortran/4.4.4
+module load hdf5/1.8.20
+module load feature/bridge/heterogenous_mpmd
+module load nco/4.9.1
+module load cdo/1.9.5
+module load c++/gnu/7.3.0
+module load c/gnu/7.3.0
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/compile_lmdzor.sh
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/compile_lmdzor.sh	(revision 5029)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/compile_lmdzor.sh	(revision 5030)
@@ -103,6 +103,8 @@
 	jean-zay*)
 	    fcm_arch=X64_JEANZAY;;
-	irene*)
-	    fcm_arch=X64_IRENE;;
+        irene170|irene171|irene190|irene191|irene192|irene193)
+            fcm_arch=X64_IRENE;;
+        irene172|irene173|irene194|irene195)
+            fcm_arch=X64_IRENE-AMD;;
 	asterix*|obelix*)
 	    fcm_arch=ifort_LSCE